@font-face {
    font-family: 'roboto_slabbold';
    src: url('../font/RobotoSlab-Bold-webfont.eot');
    src: url('../font/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../font/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../font/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../font/raleway-semibold-webfont.eot');
    src: url('../font/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/raleway-semibold-webfont.woff') format('woff'),
         url('../font/raleway-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


body {background:#202328; font-family: Arial, sans-serif, Helvetica; font-size: 12px; color: #3f515f; margin: 0; padding:0; }
img {border: none; height: auto; }
p {padding:0px; margin: 0 0 10px 0; line-height:150%; }
a {color: #3f515f; text-decoration:underline;}
a:hover {text-decoration:none; }
hr {display:block; line-height:0; height:0; font-size:0; overflow:hidden; border:none; border-top:1px dotted #888; padding:0; margin:15px 0 15px 0; _margin:6px 0 7px 0; *margin:6px 0 7px 0; }
table {border-collapse: collapse;}
.clr {clear: both;}
.zakryt {display: none;}
.zobrazit {display: inline-block;}
h1, h2, h3, h4, h5 {padding:0px; margin: 0px;}
li {list-style: square;}
td {vertical-align: middle;}

h1 {color: #3f515f; font-size: 35px; font-family: 'roboto_slabbold'; font-weight: normal; margin:0; padding:0; line-height:109px; text-transform: uppercase; text-align: center; position:relative; }
h2 {color: #3f515f; font-size: 18px; font-family: 'roboto_slabbold'; font-weight: normal; margin:0 0 10px 0; padding:0; text-transform: uppercase;}
h3 {color: #3f515f; font-size: 16px; font-family: 'roboto_slabbold'; font-weight: normal; margin:0 0 10px 0; padding:0; text-transform: uppercase;}
h4 {color: #3f515f; font-size: 14px; font-family: 'roboto_slabbold'; font-weight: normal; margin:0 0 10px 0; padding:0; text-transform: uppercase;}
.homepage h1 { display:none }
.h1 { background:url('/files/35342_.jpg') #d8dde1; background-size:cover; }
h1 span.dottedline { height:1px; position:absolute; top:49%; background:url('../images/sep_h.gif') repeat-x; }
h1 span.dottedline:first-child { left:0; }
h1 span.dottedline:last-child { right:0; }
h1 span.c { padding: 0 60px;}
h2.dots { position:relative; text-align: center; }
h2 span.dottedline { height:1px; position:absolute; top:49%; background:url('../images/sep_h.gif') repeat-x; }
h2 span.dottedline:first-child { left:0; }
h2 span.dottedline:last-child { right:0; }
h2 span.c { padding: 0 10px;}
h2 a,
h3 a { text-decoration:none; color:inherit; }
.homepage h2 { line-height:45px; margin:0 0 20px 0; padding:0; font-size:35px; }
.homepage .PA { min-height:250px; }

#cboxTitle { display:none !important;}
.hlavni button[type=submit] {border-radius: 0px; background: #333; background-image: none; box-shadow: none; border: 1px solid black; text-shadow: none; font-size: 13px;}
.hlavni {position: relative; text-align: left; width: 100%; min-width: 990px;}
.container { width:1000px; margin:0 auto; }
#cboxLoadedContent { color:#000; }
.left { float:left; width:48%; }
.right { float:right; width:48%; }

/* --- TOP--- */
.obal_topBar { width:100%; border-bottom:1px solid #212224; background:#202328; color:#bfc0c4; }
.topBar { width:1000px; margin:0 auto; padding:7px 0; }
.topBar a { color:inherit; text-decoration:none; }
.topBar a:hover { text-decoration:underline; }
.topBar .r { float:right; }
.topBar .tel { padding:0 0 0 15px; background:url('../images/top_tel.png') left center no-repeat; margin-right:23px; }
.topBar .email { padding:0 0 0 24px; background:url('../images/top_email.png') left center no-repeat; }
.topBar .doc { padding:0 10px 0 19px; background:url('../images/top_doc.png') left center no-repeat; border-right:1px solid #506376; margin-right:7px; }
.topBar .user { padding:0 13px 0 0; border-right:1px solid #506376; margin-right:13px; }

.obal_TOP { width: 100%; margin: 0px auto; background:url('../images/logo_back.png') #fff; border-bottom:1px solid #fff; color:#fff; position:relative; z-index:20; }
.TOP {width: 1000px; height:60px; margin: 0px auto; position: relative; }
.TOP .logo { position:absolute; top:11px; left:0; }
.TOP .logo:hover { opacity:0.8; }
.TOP .kosik { position:absolute; top:15px; right:0; border-left:1px solid #444444; padding-left:56px; background:url("../images/cartPanel.png") 18px 4px no-repeat; font-family:"ralewaysemibold"; }
.TOP .kosik .kusy { font-size: 10px; position:absolute; top:13px; left:27px; width:20px; text-align:center; color:#000; }
.TOP .kosik .cena { font-size: 14px; color:#1d1e20; line-height:30px; vertical-align:middle; }
.TOP .kosik a {text-decoration: none; color:inherit;}
.TOP .vyhledavani { position: relative; display:inline-block; vertical-align:middle; width: 230px; height:34px; font-size:10px; background:#000; border-radius:1px; }
.TOP .vyhledavani input {border:none; padding:5px 10px; position: absolute; left: 6px; top: 6px; width: 165px; font-size:11px; background:transparent; color:#fff; }
.TOP .vyhledavani button {position: absolute; top: 6px; right: 6px; width: 30px; height: 22px; padding: 0; margin: 0; background:url('../images/search_button.png') center no-repeat; box-shadow: none; border: none; border-left:1px solid #232425; cursor: pointer; border-radius: none;}
.TOP .vyhledavani button span {visibility: hidden;}
.TOP .menu { padding:0; position:absolute; top:0; right:120px; z-index:10; height:60px; }
.TOP .menu .home_button { background:url("../images/sep_v.gif") right center no-repeat; height:45px; }
.TOP .menu .home_button a { text-indent:-9999px; width:33px; padding:0; background:url("../images/home.png") left center no-repeat; }
.TOP .menu ul { margin: 0; padding: 0; }
.TOP .menu li { list-style:none; margin: 0; padding: 0; }
.TOP .menu > ul > li {margin: 0; padding: 0; list-style: none; display:inline-block; position: relative; height:22px; }
.TOP .menu > ul > li > a {color:#0a3f6b; text-decoration: none; display:block; padding: 0px 13px; line-height:60px; font-family: 'ralewaysemibold'; font-size: 14px; text-transform: uppercase; }
.TOP .menu > ul > li.active > a,
.TOP .menu > ul > li:hover > a { box-shadow:inset 0 -2px #fff; color:#f77c39; }
.TOP .menu > ul > li > ul {display: none; position: absolute; top:60px; left: 0px; width:216px; background:#fff; box-shadow:0 2px 2px rgba(0,0,0,0.5);}
.TOP .menu > ul > li > ul > li { display:block; }
.TOP .menu > ul > li > ul > li > a { text-transform: none; line-height: normal; display:block; padding:10px 18px; border-bottom: 1px solid #eee; color:inherit; text-decoration:none; color:#3f515f; }
.TOP .menu > ul > li > ul > li > ul { display:none !important; }
.TOP .menu > ul > li > ul > li.active > a,
.TOP .menu > ul > li > ul > li:hover > a { background:#eee; }
.TOP .menu li:hover > ul {display: block;}

/* --- VERTICAL MENU --- */
.vertical_menu { margin-bottom:25px; padding-bottom:25px; border-bottom:1px solid #d8dde1; font-family: "roboto_slabbold"; font-size:14px; text-transform:uppercase; }
.vertical_menu ul {margin: 0; padding: 0; position: relative; }
.vertical_menu li {list-style: none; margin-bottom:14px;}
.vertical_menu a { text-decoration:none; }
.vertical_menu a:hover,
.vertical_menu li.active > a {color:#6faadc; }
.vertical_menu li > ul { display:none; padding:0 0 0 20px; font-size:12px; line-height:20px; }
.vertical_menu li.active > ul { display:block; }
.vertical_menu li li { margin:0; }
.deliveryInfowindowBtn { display:block; padding:0 12px; margin-bottom:25px; font-size:15px; text-transform:uppercase; font-family: "ralewaysemibold"; color:#fff; text-decoration:none; background:#202328 url('/sites/xtsport.cz/images/checkout_transport.png') 188px center no-repeat; line-height:51px; }
.deliveryInfowindowBtn:hover { color:#fff; }

/* --- HOMEPAGE --- */

.rozcestnik { padding:0; margin:0; }
.rozcestnik li { float:left; display:block; list-style:none; }
.rozcestnik li > * { display:block; width:244px; padding-top:200px; height:44px; text-align:center; border-left:1px solid #dce1e7; border-bottom:1px solid #dce1e7; font-family:"roboto_slabbold"; font-size:16px; text-transform:uppercase; text-decoration:none; }
.rozcestnik .r1 > *,
.rozcestnik .r5 > * { border-left:none; }
.rozcestnik .r5 > *,
.rozcestnik .r6 > *,
.rozcestnik .r7 > *,
.rozcestnik .r8 > * { border-bottom:none; }
.rozcestnik .r1 { background:url("/getFile/id:35347") center 20px no-repeat; }
.rozcestnik .r2 { background:url("/getFile/id:35348") center 30px no-repeat; }
.rozcestnik .r3 { background:url("/getFile/id:35349") center 30px no-repeat; }
.rozcestnik .r4 { background:url("/getFile/id:35350") center 30px no-repeat; }
.rozcestnik .r5 { background:url("/getFile/id:35351") center 30px no-repeat; }
.rozcestnik .r6 { background:url("/getFile/id:35352") center 30px no-repeat; }
.rozcestnik .r7 { background:url("/getFile/id:35353") center 30px no-repeat; }
.rozcestnik .r8 { background:url("/getFile/id:35354") center 30px no-repeat; }

.aktuality_HP .aktualita { float:left; margin:0 1%; width:31.2%; text-align:center; padding-top:15px; position:relative; }
.aktuality_HP .aktualita .datum { color:#000; }
.aktuality_HP .aktualita h3 { text-transform:uppercase; font-size:14px; height:30px; }
.aktuality_HP .aktualita p { font-size:14px; height:80px; overflow:hidden; }
.aktuality_HP .aktualita .more { display:block; font-style:italic; font-size:14px; }

#mainSlideshow { position:relative; width:100%; height:332px; border:3px solid #3f464e; }
#mainSlideshow .slide { position:relative; width:100%; height:326px; display:none; }
#mainSlideshow .slide .a { display:block; position:absolute; top:0; left:0; width:100%; height:326px; background:center no-repeat; }
#mainSlideshow .slide .tools { position:absolute; top:20px; right:20px; }
#mainSlideshowAddBtn { position:absolute; top:20px; left:20px; }
#mainSlideshow .slick-dots { bottom:0; }
#mainSlideshow .slick-dots li { margin:0; }
#mainSlideshow .slick-dots li button:before { font-size:14px; color:#415161; opacity:1; }
#mainSlideshow .slick-dots li.slick-active button:before { color:#ffd24d; opacity:1; }
#mainSlideshow .slick-prev, 
#mainSlideshow .slick-next { display:block !important; background:url("../images/slide.png") no-repeat; width:23px; height:46px; }
#mainSlideshow .slick-prev { left:-46px; }
#mainSlideshow .slick-next { right:-46px; background-position:-23px 0; }
#mainSlideshow .slick-prev:before,
#mainSlideshow .slick-next:before { display:none; }
.hlavni #mainSlideshow button,
.hlavni #mainSlideshow button { border:none; }

.path { padding:10px 0; border-bottom:1px solid #d8dde1; margin-bottom:10px; }
.path a { color:inherit; text-decoration:none; }
.content { background:#fff; padding:10px 0 85px 0; }

.hpSlide { background:#43586b; padding:0; position:relative; }
.hpSlide .pattern { position:absolute; top:0; left:0; right:0; bottom:0; background:url("../images/overpattern.gif"); }
.hpSlide .container { position:relative; }
.hpWhite { background:#fff; padding:40px 0; }
.hpGray { background:url('/files/35341_.jpg') #d3d9de; background-size:cover; padding:40px 0; }

.hpDark { background:url('/files/35345_.jpg') #405160; background-size:cover; color:#d8dde1; padding:40px 0; position:relative; }
.hpDark .pattern { position:absolute; top:0; left:0; right:0; bottom:0; background:url("../images/overpattern2.gif"); }
.hpDark .container { position:relative; }
.hpDark h2 { color:#d8dde1; font-size:35px; margin-bottom:27px; }
.hpDark h2 span.dottedline { background-image:url('../images/sep_h2.gif'); }
.hpDark a { color:inherit; text-decoration:none; }
.hpDark p { text-align:center; font-size:14px; font-family: "ralewaysemibold"; margin-bottom:47px; text-transform:uppercase; }
.hpDark ul { padding:0; margin:0; height:200px; margin-right:-61px; }
.hpDark li { padding:0; margin:0; display:block; list-style:none; width:200px; float:left; margin-right:60px; padding-top:148px; text-align:center; font-size:14px; font-family: "roboto_slabbold"; text-transform:uppercase; }
.hpDark a { padding:0; margin:0; display:block; }
.hpDark li.proc1 { background:url("../images/proc1.png") center top no-repeat; }
.hpDark li.proc2 { background:url("../images/proc2.png") center top no-repeat; }
.hpDark li.proc3 { background:url("../images/proc3.png") center top no-repeat; }
.hpDark li.proc4 { background:url("../images/proc4.png") center top no-repeat; }

/*stranka*/
.aktuality {padding-top: 20px;}
.aktuality .aktualita {display: block; margin-bottom: 29px; position: relative;}
.aktuality .aktualita .datum {float: left; display: block; width: 50px; height: 50px; line-height: 50px; color:#000; font-family: 'roboto_slabbold'; font-size: 13px; text-align: center; background:#ECE8E8; }
.aktuality .aktualita .text { float:right; width:930px; }
.aktuality .aktualita .text h3 {margin-top: 0px; padding-top: 0px; margin-bottom: 0px; font-size: 21px; line-height: 21px; padding: 0px; padding-bottom: 2px; }
.aktuality .aktualita .text h3 a {color:inherit; text-decoration: none;}
.aktuality .aktualita .text p {padding: 0px 0px 4px;}


.loginForm { margin:0 auto; width:38%; padding:50px 0; padding-left:128px; background:url('/sites/default/images/ico/128x128/lock.png') left center no-repeat; }
.openid { display:none; }

/* --- PATKA ---*/
.patka {color: #d9dce1; text-align:center; }
.patka .container { position:relative; padding:37px 0; }
.patka .upBtn { position:absolute; top:-18px; left:47%; }
.patka a { color:inherit; text-decoration:none; }
.patka .menu { margin-bottom:25px; font-size:14px; text-transform:uppercase; }
.patka .menu ul { padding:0; margin:0; }
.patka .menu li { padding:0; margin:0; list-style:none; display:inline-block; padding-right:14px; margin-right:7px; background:url("../images/footer_menu.png") right center no-repeat; }
.patka .menu ul ul { display:none; }
.patka .menu li.last { background:transparent; margin-right:0; padding-right:0; }
.patka .c { color:#81888e; font-size:13px; margin-bottom:20px; }
.patka .c a { display:inline-block; padding-left:20px; margin-left:14px; background:url("../images/footer_c.png") left center no-repeat; }
.patka .c2 { color:#4f545a; font-size:13px; }
.patka .c2 img { margin-left:5px; vertical-align:middle; }
.patka .c3 { color:#4f545a; font-size:13px; margin-bottom:20px; }
.patka .c3 a { text-decoration:underline; }

/* === GLERIE === */

.gallery .item,
.gallery .IS_placeholder { float:left; margin:0 5px 10px 5px; width:186px; position:relative; height:155px;}
.gallery .item .img { display:block; height:130px; background:url() center no-repeat #FFF; margin-bottom:5px; position:relative; }
.gallery .item .label { margin:0; padding:0; text-align:center; height:2.2em; line-height:1.1em; overflow:hidden; }
.gallery .item .tools { position:absolute; top:5px; right:5px; z-index:2; }
.gallery .item .tools a,
.gallery .item .tools span { display:block; width:20px; height:20px; background-position:center; text-indent:-9999px; padding:0px; margin:0 0 4px 0; background-color:#444; -moz-border-radius:4px; border-radius:4px; }
.gallery .item .tools a:hover,
.gallery .item .tools span:hover { background-color:#fff; }
.news_item, .produkt_item { position:relative; }
.news_item .gallery { margin: 10px 0; }
.gallery .popisek {text-align: center;}

#productGallery {padding-top: 20px;}
#productGallery .gallery .item,
#productGallery .gallery .IS_placeholder { float:left; margin:0 5px 10px 5px; width:163px; position:relative; height:163px; border: 1px solid #444;}
#productGallery .gallery .item .img { display:block; height:163px; background:url() center no-repeat #FFF; position:relative; }

/* === ESHOP === */
.loadedContent .preloaded { color:transparent; }
.productHeader { border-bottom:1px solid #d8dde1; margin-bottom:20px; }
.left_box { float:left; width:230px; }
.right_box { float:right; width:723px; }
.right_box form { padding-top:5px; }
.left_box h2 { font-size:20px; }
.products .select { padding-right:25px; background:url('../images/selectArr.png') right center no-repeat; display:inline-block; cursor:pointer; vertical-align:middle; }
.products_bubble { padding:20px 0 0 0; }
.products_bubble ul { background: #fff; padding:0; margin:0; box-shadow:0 1px 2px rgba(0,0,0,0.5); }
.products_bubble ul li { list-style:none; margin:0; padding:0; }
.products_bubble ul li a { display:block; padding:5px 10px; color: #3f515f; text-decoration:none; }
.products_bubble ul li a:hover { background:#eee; }
.products .charWrapper { display:inline-block; }
.products .charWrapper label { font-family: "roboto_slabbold"; font-size: 14px; text-transform: uppercase; vertical-align:middle; margin-right:10px; }
.products .charWrapper select { background:transparent; border:none; color:#d8d8d8; }
.products .charWrapper select option { color:#000; }
.products .charWrapperSeparator { display:inline-block; width:10px; height:1em; }
.products .checkboxes { display:inline-block; vertical-align:middle;}
.products .checkboxes input { margin-left:10px; vertical-align:middle; }
.products .checkboxes label { vertical-align:middle; }
.products .nodesPerPage { float:right; }
.products .loadedContent { margin-right:-10px; }
.products .addBtn { padding:5px; font-size:18px; font-weight:bold; opacity:0.8; text-align:center; }
.products .pw { position:absolute; top:0; left:0; width:100%; height:100%; background-color:#fff; opacity:0.8; background-position:center; padding:0; }
.products .categoryEmpty { padding:50px 0; text-align:center; font-style:italic; opacity:0.5; }
.product_item,
.products .IS_placeholder {float: left; display: block; width: 220px; min-height: 351px; padding: 20px 10px 0px 10px; margin:0; position: relative; border-right:1px solid #eef0f2; border-bottom:1px solid #eef0f2; }
.product_item.last,
.product_item:last-child { border-right:none; }
.product_item .flag {position: absolute; top:23px; left:10px; z-index: 1;}
.product_item .flag .novinka,
.product_item .flag .akce {float: left; margin-right:3px; padding:5px 10px; font-size:12px;}
.product_item .flag .novinka { background:#ffd24d; color:#405160; }
.product_item .flag .akce { background:#ffd24d; color:#405160; }
.product_item .sklad { position:absolute; top:27px; right:10px; z-index:10;}
.product_item .sklad span {display: inline-block; height: 6px; width: 6px; margin-right: 6px;}
.product_item .sklad.availabilityInfo span { background:rgb(223, 134, 0); }
.product_item .sklad.ano { color: #008822;}
.product_item .sklad.ne { color: #bb1a22;}
.product_item .sklad.ano span { background: #00b259;}
.product_item .sklad.ne span { background: #bb1a22;}
.product_item .sklad.availabilityInfo span { background:rgb(223, 134, 0);}
.product .gallery .compatibility { position:absolute; top:220px; left:5px; z-index: 4; }
.compatibility,
.siblingProducts .product_item .compatibility { position:absolute; top: inherit; bottom:5px; left:5px; z-index:4; }
.product .compatibility img,
.product_item .compatibility img {float: left; margin-right: 2px; cursor: help;}
.product_item .image {display: block; height: 230px; background: white; position: relative; overflow: hidden; text-align:center; }
.product_item .labelWrapper { display:table; height: 68px; width: 100%; }
.product_item .label {display: table-cell; vertical-align:middle; text-align: center; min-height: 60px; width: 100%; background:#323232; background:rgba(255,255,255,0.1); border-top:1px solid #d8dde1; position: relative;}
.product_item .label a {display: block; color:#405160; text-decoration: none; font-family: "roboto_slabbold"; font-size: 14px; text-transform: uppercase; padding: 0px 12px; text-align: center; line-height: 20px;}
.product_item .cena_kos .cena {font-size: 17px; font-family: "roboto_slabbold"; color:#6eaadc; }
.product_item .cena_kos .kos {font-size: 11px; font-family: "roboto_slabbold"; float: right; text-transform: uppercase; color: #d8d8d8; display:block; line-height:28px; background:#415161; padding:0 16px; text-decoration:none; }
.product_item .cena_kos2 { color:#6eaadc; font-size:11px; }
.product_item .tools { position:absolute; top:2px; right:2px; z-index:10; }
.product_item .tools .AB { display:inline-block; width:16px; height:16px; background-color:#fff; background-color:rgba(255,255,255,0.5); background-position:center; padding:3px; border-radius:2px; }
.product_item .tools .AB:hover { opacity:0.5; }

.product .deliveryInfoPlaceholder { color:#b22222; font-weight:bold; }
.product .flag {position: absolute; top:23px; left:10px; z-index: 1;}
.product .flag .novinka,
.product .flag .akce {float: left; margin-right:3px; padding:5px 10px; font-size:12px;}
.product .flag .novinka { background:#ffd24d; color:#405160; }
.product .flag .akce { background:#ffd24d; color:#405160; }
.product .productTab .products { margin:0 -5px; }
.product .productSide { float:left; width:301px; }
.product .productSide .gallery { margin:0px; float:left; width:260px; }
.product .productContent { float:right; width:378px; }
.product .productContent p { margin-bottom:12px; }
.product .productContent .social { margin-bottom:12px; padding:10px 0; }
.product .productContent .productDetailsTable { border-top:1px solid #d8dde1; border-bottom:1px solid #d8dde1; padding:15px 0; margin-bottom:19px; }
.product .productContent .productDetailsTable td { padding:5px; }
.product .productContent .productDetailsTable .label { font-family: "roboto_slabbold"; text-transform:uppercase; }
.product .productContent .productDetailsTable a { color:inherit; }
.product .variantTable table { width:100%; margin-bottom:5px; border-collapse:separate; }
.product .variantTable table td { background:#ccc; padding:5px 10px; }
.product .variantTable table td.disabled { opacity:0.5; }
.product .productSide .gallery {position: relative;}
.product .productSide .gallery .item,
.product .productSide .gallery .IS_placeholder,
.product .productSide .gallery .item .img { width:74px; height:74px; }
.product .productSide .gallery .item,
.product .productSide .gallery .item .img { box-shadow:none; }
.product .productSide .gallery .item,
.product .productSide .gallery .IS_placeholder { margin:0 1px 1px 0; }
.product .productSide .gallery .item:first-child,
.product .productSide .gallery .IS_placeholder:first-child,
.product .productSide .gallery .item:first-child .img { width:250px; height:250px; }
.product .productSide .gallery .item.last,
.product .productSide .gallery .IS_placeholder:nth-child(3n+1) { margin-right:0;}
.product .productSide .gallery .item .tools {z-index: 2;}
.product .productSide .gallery .item .more { background:url("../images/moreimg.png") center 13px no-repeat #eeeeee; text-align:center; color:#1d1d1d; text-decoration:none; font-size:12px; font-family:'roboto_slabbold'; }
.product .productSide .gallery .item .more span { position:relative; top:44px; display:inline; }
.product .productSide .gallery .item { border-right:1px solid #d8dde1; margin:0 5px; }
.product .productSide .gallery .item:nth-child(4) { border-right:none; }
.product .productSide .gallery .item:first-child { border-right:none; border-bottom:1px solid #d8dde1; padding-bottom:2px; margin:0 0 12px 0; }
.product .productFooter { margin-bottom:14px; }
.product .productFooter .price { float:right; text-align:right; position:relative; top:-5px; }
.product .productFooter .pastPrice { font-size:12px; margin-bottom:5px; }
.product .productFooter .pastPrice .stroke { text-decoration:line-through; }
.product .productFooter .actualPrice { font-weight:normal; font-size:20px; margin-bottom:25px; font-family:'roboto_slabbold';}
.product .productFooter .actualPrice span.dph {font-family:Arial; font-size: 12px; color: #b9b9b9;}
.product .productFooter .addToCartBox { float:left; display:block; background:#415161; width:183px; height: 32px; line-height: 32px; position:relative;}
.product .productFooter .addToCartBox input { border:none; background:#ffd24d; width:32px; height: 31px; text-align:center; color:#3f515f; font-size:13px; font-family:'roboto_slabbold'; vertical-align:middle; position:absolute; top:0; right:0; padding:1px 0 0 0; }
.product .productFooter .addToCartBox button { text-transform: uppercase; background:transparent; box-shadow:none; border:none; padding:0; width:150px; height:32px; line-height:32px; color:#fff; font-size:13px; font-weight:normal; text-shadow:none; font-family:'roboto_slabbold'; vertical-align:middle; position:absolute; top:1px; left:0; }
.product .siblingProducts { padding-top:35px; margin-right:-10px; }
.product .siblingProducts h2 { font-family: "roboto_slabbold"; font-size: 22px; color:#415161; margin-bottom:60px; text-align:center; }
.product .productTabs { background:url("../images/sep_h.gif") bottom repeat-x; height:42px; margin-top: 35px; }
.product .productTabs a { display:block; float:left; color:#415161; text-decoration:none; font-size:16px; padding:8px 27px 0 27px; height:31px; font-family:'roboto_slabbold'; text-transform:uppercase; }
.product .productTabs a.active { border:1px solid #415161; border-bottom:2px solid #fff; }
.product .productTab { padding:28px 0; border-bottom:1px solid #415161; margin-bottom:15px; }
.product .productTab h2,
.product .productTab h3,
.product .productTab h4 { color:#6faadc; }
.product .videoAdd a { display:block; padding:10px 0; text-align:center; font-size:16px; color:#000; text-decoration:none; }
.product .videoAdd a:hover { color:#fff; background: black url("../images/bg.png"); }
.product .notExistingVariant { background: #b91920; color:#fff; font-size:20px; font-family:'roboto_slabbold'; padding:12px 25px; margin-top: 15px; position:relative; }
.product .notExistingVariant:before { display:block; content: ''; position: absolute; top:0; left:-12px; width:24px; height: 100%; background: url(../images/zvolte.svg) center top no-repeat; background-size: contain; }
.newProducts .product_item { margin-right:13px; }
.compatibleProducts .img { border:1px solid #444444; float:left; margin:0 10px 10px 0; width:100px; height:100px; }
.compatibleProducts .label { font-weight:bold; text-decoration:none; color:#000; display:block; margin-bottom:10px; }
.compatibleProducts .cena { font-weight: normal; font-size: 25px; color: #A91216; font-family: 'roboto_slabbold', Arial; }
.compatibleProducts .dots { border-top:1px dotted #888; margin-bottom:10px; }

#addToCartPopup { text-align: center; }
#addToCartPopup p { padding:20px 0; }
#addToCartPopup .addToCartPopup_btns_right { float:right; }
#addToCartPopup .addToCartPopup_btns_left { float:left; }
#addToCartPopup button { background: #415161; color: #fff; font-family: 'roboto_slabbold'; }

#pokladna_timeline { margin:25px 0; text-align: center; margin-bottom: 20px; display:flex; position: relative; }
#pokladna_timeline .line { display:block; width:75%; height:8px; background:#202328; position: absolute; bottom:7px; left:12.5%; }
#pokladna_timeline .step { width:25%; text-align: center; position: relative; padding-bottom: 40px; font-weight: bold; }
#pokladna_timeline .step:after { content:''; display:block; width:14px; height:14px; border-radius: 50%; background:#202328; border:4px solid #fff; position: absolute; bottom:0; left:50%; margin-left: -7px; }
#pokladna_timeline .step.active { color:#f37029; }
#pokladna_timeline .step.active:after { background-color:#f37029; }
#pokladna_timeline .step a { text-decoration: none; color:#332e4c; }
#pokladna_timeline .line:after { display: block; content: ''; position: absolute; top:0; left:0; height: 100%; width:0%; background:#f37029; }
#pokladna_timeline.step2 .line:after { width:33.3% }
#pokladna_timeline.step3 .line:after { width:66.6% }
#pokladna_timeline.step4 .line:after { width:100% }
#pokladna_subtimeline { width:335px; border-bottom:1px dashed #202328; padding:20px 0; text-align: center; margin:0 auto 70px auto; }
#pokladna_subtimeline_sum { font-size: 22px; color:#f37029; font-weight: bold; }
#pokladna_subtimeline_transport,
#pokladna_sum_transport { color:#888888; font-size: 16px; }
#pokladna_subtimeline_transport span,
#pokladna_sum_transport span { color:#332e4c; font-weight: bold; }
#pokladna_subtimeline_transport { margin-top:10px; }
#pokladna_sum_transport { margin-bottom: 20px; }
#pokladna_voucher { text-align: right; margin-bottom: 80px; }
#pokladna_voucher input { line-height: 50px; height:50px; border:none; background: #eeeeee; padding:0 25px; width:150px; outline: none; margin-left: 15px; }
#pokladna_voucher button { height:50px; border:none; background: #202328; color:#fff; font-weight: bold; padding:0; width:100px; outline: none; }

#pokladna_btns { margin-bottom:15px; text-align: center; }
.pokladna_btns_left { display:inline-block; height:50px; line-height:50px; padding:0 40px; background:#332e4c; text-decoration: none; color:#fff; text-decoration: none; font-weight: bold; }
.pokladna_btns_right,
#pokladna_btns button { display:inline-block; height:50px; line-height:50px; padding:0 40px; background:#f37029; text-decoration: none; color:#fff; text-decoration: none; font-weight: bold; margin-left: 20px; border:none; }
.pokladnaWrapper .button { display:inline-block; height:50px; line-height:50px; padding:0 40px; background:#202328; text-decoration: none; color:#fff; text-decoration: none; font-weight: bold; }
.pokladnaWrapper .col41 { float:left; width:22%; margin-right: 2%; }

.pokladna_items { margin-bottom: 40px; }
.pokladna_item { display:flex; align-items:center; justify-content:space-between; padding:10px 0 10px 10px; border: 1px solid #dddddd; border-radius: 7px; margin-bottom: 20px; }
.pokladna_item .img { width:100px; height:100px; line-height: 100px; margin-right:15px; text-align: center; }
.pokladna_item .img img { max-width:100px; max-height: 100px; vertical-align: middle; }
.pokladna_item .amountGauge { display:inline-block; vertical-align: middle; text-align: center; position: relative; padding-left:14px; padding-right:40px; height:40px; line-height:40px; border:1px solid #dddddd; border-radius: 3px }
.pokladna_item .amountGauge button { position:absolute; top:0; right:0; width:25px; height:50%; padding:0; background:#eeeeee; color:inherit; font-weight: normal; border: none; border-left:1px solid #dddddd; }
.pokladna_item .amountGauge button:last-child { top:50%; border-top:1px solid #dddddd; }
.pokladna_item .amountGauge button:hover { background: #fff; color:#000; }
.pokladna_item .del { width:50px; height: 80px; line-height: 80px; border-left:1px solid #dddddd; }
.pokladna_item .del button { width:50px; height:50px; text-indent: -9999px; background:url(../images/i_kosik_odstranit.svg) center no-repeat #fff; background-size:20px; padding:0; border:none; }
.pokladna_item .cont { flex-basis:30%; }
.pokladna_item .cont .label { text-decoration: none; }
.pokladna_item .cont .var { color:#f37029; }
.pokladna_item .stock { color:#538382; }
.pokladna_item .price { margin:0 30px; white-space: nowrap; }
.pokladna_item .amountGauge { margin:0 30px; }
.pokladna_item .priceTotal,
.pokladna_item .saleTotal { margin:0 20px; white-space: nowrap; color:#f37029; font-size:18px; font-weight: bold; }

#pokladna_sum { width:530px; border-top:1px dashed #202328; padding:20px 0; text-align: center; margin:70px auto 0 auto; font-size: 16px; }
#pokladna_sum_total { color:#f37029; font-size:20px; font-weight: bold; margin:20px 0; }
#pokladna_sum_vatWrapper { width:335px; border-top:1px dashed #202328; padding:20px 0; text-align: center; margin:0px auto 0 auto; }

#pokladna2_transport .tableWrapper,
#pokladna2_payment .tableWrapper { border:1px solid #dddddd; border-radius: 7px; padding:10px 20px; margin:0 0 60px 0; }
#pokladna2_transport h2,
#pokladna2_payment h2,
#pokladna3_body h2 { color:inherit; font-size:22px; font-weight: normal; padding:0; margin:0 0 20px 0; }
.pokladna2_table { border-collapse: collapse; width: 100%; }
.pokladna2_table tr.tr_clickable { transition: background 200ms; cursor: pointer; }
.pokladna2_table tr.tr_clickable:hover,
.pokladna2_table tr.tr_clickable.active { background:#eee; }
.pokladna2_table tr.disabled { opacity:0.3; }
.pokladna2_table td { border-bottom:1px solid #d9d9d9; padding:10px 2px; line-height: 20px; }
.pokladna2_table tr:last-child td { border:none; }
.pokladna2_table .input { width:30px; text-align: center; }
.pokladna2_table .label img { vertical-align: middle; max-height: 25px; margin-right: 10px; }
.pokladna2_table .price { text-align: right; white-space: nowrap; color:#cc0000; font-weight: bold; }
.pokladna2_table .time { text-align: left; padding-left: 20px; }
.pokladna2_table .time span { background: #f37029; color: #fff; display: inline-block; padding:5px 10px; border-radius: 3px; font-weight: bold; text-transform: uppercase; text-align: center; }
.pokladna2_table .chbx { vertical-align: middle; width:16px; height:16px; margin:0; }
.transporterOptions h3 { padding:0; margin:10px 0; }
.transporterOptions_search { width:100%; box-sizing: border-box; line-height: 26px; height: 26px; padding:0 10px; }
.transporterOptions_listWrapper { height:295px; overflow-y:auto; padding: 10px; background: #f6f6f6; }
.transporterOptions_list { border-collapse: collapse; width:100%; }
.transporterOptions_mapWrapper { position: relative; }
#transporterOptions_map_panel { position: absolute; top:5px; left:5px; background: #fff; padding:10px; z-index: 10; box-shadow: 0 1px 3px rgba(0,0,0,0.3); width:50%; }

#pokladna3_login { margin-bottom: 70px; }
#pokladna3_body > .col21,
#pokladna3_body > .col22 { margin-bottom:60px; }
#pokladna3_body label { display:block; margin:0 0 18px 0; line-height:20px; }
#pokladna3_body label.chbx { line-height:38px; padding-top:34px; }
#pokladna3_body label input[type=text],
#pokladna3_body label input[type=password],
#pokladna3_body label input[type=tel],
#pokladna3_body label input[type=email],
#pokladna3_body label select,
#pokladna3_body label textarea { width:100%; box-sizing: border-box; line-height:38px; height:38px; border:1px solid #dddddd; background:#fff; padding:0 12px; margin-top:15px; border-radius: 5px; }
#pokladna3_body label input[type=checkbox] { width:20px; height:20px; vertical-align: middle; }
#pokladna3_body label textarea { font-family: inherit; height:85px; }
#pokladna3_body .hidden { opacity:.4; }

.pokladna_souhlas { display: block; font-weight: normal; padding:5px 0; }
.pokladna_souhlas input { margin-right:10px; vertical-align: middle; width:20px; height: 20px; }

.searchCategories { padding:0; }
.searchCategories li { display:inline-block; list-style:none; }
.searchCategories li a { display:inline-block; padding:6px 20px; border:1px solid #ddd; background:#eee; text-decoration: none; font-family: "roboto_slabbold"; font-size: 18px; text-transform: uppercase; color:inherit; margin-bottom: 3px; }
.searchCategories li a:hover { background:#fff; }
.search .loadedContent { margin-top:15px; margin-right:-10px; }

.msgError { text-align:center; padding:20px; background:#ffd24d; color:#000; }

.accountDirectory {margin-bottom: 15px;}
.accountDirectory a { display:inline-block; background:#415161; color:#fff; width:32%; margin:0px 0.5% 20px 0.5%; padding:10px 0; text-decoration:none; text-align:center; }
.accountDirectory a:hover { opacity:0.8; }
.accountDirectory a:last-child { margin-right:0; }
.account h2 {font-size: 30px; line-height: 30px; margin: 15px; padding: 0px;}

.faq_item h2 { padding:0; font-family:'ralewaysemibold'; font-size: 15px; margin-bottom: 0px;}
.faq_item h2 a { background:url('../images/faq_plus.png') 967px center no-repeat #e1e1e1; color:#333333; display:block; text-decoration:none; padding:0px 15px; height: 42px; line-height: 45px;}
.faq_item h2 a.opened { background-image:url('../images/faq_minus.png'); }
.faq_item { margin-bottom:3px; position:relative; }
.faq .tools { position:absolute; top:17px; right:46px; }
.faq_text { background:#f0f0f0;  color:#333333; padding:17px 15px; margin-bottom:5px; border-top:1px solid #c0c0c0; padding: 17px 15px 7px;}

/* PAGINATE*/

.paginate { text-align:center; padding:10px 10px; line-height:26px; }
.paginate a,
.paginate span { background:#333; display: inline-block; height: 26px; width: 26px; line-height: 26px; color:#FFF; display:inline; margin:0 1px 0 0; }
.paginate a {color:#EEE; text-decoration:none; display: inline-block; height: 26px; line-height: 26px; padding: 0px; }
.paginate a:hover,
.paginate span.active { background:#FFF; color:#000; padding: 0px; display: inline-block; height: 26px; width: 26px; line-height: 26px;}
.paginate .arrow { display: inline-block; width: 26px; height: 26px; line-height: 26px; padding: 0px}

.ogopro .gallery .item,
.ogopro .gallery .IS_placeholder { width:150px; height:132px; }

.counter { display:block; position:relative; }
.counter a:hover { opacity:0.8; }
.counter .nrs { position:absolute; right:13px; bottom:34px; }
.counter .nrs .day,
.counter .nrs .hrs,
.counter .nrs .min,
.counter .nrs .sec { display:inline-block; width:41px; margin-left:14px; text-align:right; font-size:34px; color:#fff; padding:4px 7px; }
.counter .nrs.finished { right:13px; bottom:34px; background:#fff; padding:21px 0; width:260px; text-align:center; font-size:22px; line-height: 22px; color: #777; text-shadow: 0px 1px white; }